
.photosgallery{width:320px;height:450px;padding:0 0 96px;}

/* Navbar */
.photosgallery .sliderkit-nav{left:0;bottom:0;width:300px;padding:3px;}
.photosgallery .sliderkit-nav-clip {min-width:260px;}
.photosgallery .sliderkit-nav-clip ul li{float:left;margin:0;}
.photosgallery .sliderkit-nav-clip ul li a{display:block;width:65px;height:80px;overflow:hidden;margin:0;padding:2px;}
.photosgallery .sliderkit-nav-clip ul li img {max-width:60px;}
.photosgallery .sliderkit-nav-clip ul li.sliderkit-selected a{padding:0;border:1px solid #ccc;}

/* Buttons */
.photosgallery .sliderkit-btn{position:absolute;top:0;}
.photosgallery .sliderkit-btn a{display:block;height:76px;background: url("../images/arrows-h.png") no-repeat center 0;}
.photosgallery .sliderkit-btn span{display:none;}
.photosgallery .sliderkit-btn-disable{opacity:0.3/*can be set to any value until 1*/;}
.photosgallery .sliderkit-btn-disable a:hover{cursor:default;}

/* Buttons > Go buttons */
.photosgallery .sliderkit-go-btn{width:10px;}
.photosgallery .sliderkit-nav .sliderkit-go-prev{left:5px;}
.photosgallery .sliderkit-nav .sliderkit-go-next{right:5px;}
.photosgallery .sliderkit-nav .sliderkit-go-prev a{background-position:0 center;}
.photosgallery .sliderkit-nav .sliderkit-go-next a{background-position:-20px center;}
.photosgallery .sliderkit-nav .sliderkit-go-prev a:hover,
.photosgallery .sliderkit-nav .sliderkit-go-prev a:focus{background-position:-40px center;}
.photosgallery .sliderkit-nav .sliderkit-go-next a:hover,
.photosgallery .sliderkit-nav .sliderkit-go-next a:focus{background-position:-60px center;}

/* Panel */
.photosgallery .sliderkit-panel{top:0;left:0;height:450px;}

